Author Topic: Pick point - Get table cell  (Read 4159 times)

0 Members and 1 Guest are viewing this topic.

Guest

  • Guest
Re: Pick point - Get table cell
« Reply #15 on: January 18, 2007, 09:47:57 AM »
Nevermind... I found it on the ACAD NG.

Bryco

  • Water Moccasin
  • Posts: 1883
Re: Pick point - Get table cell
« Reply #16 on: January 18, 2007, 11:03:54 AM »
Sorry I'll make this real simple
Sub WhatCell()

    Dim oTable As AcadTable
    Dim P1
    Dim V(2) As Double
    Dim R As Long, C As Long
    V(2) = 1
    ThisDrawing.Utility.GetEntity oTable, P1, "Pick"
    oTable.SelectSubRegion P1, P1, V, V, 1 _
        , True, R, R, C, C
    Debug.Print R, C
    Debug.Print oTable.GetText(R, C)

End Sub

Guest

  • Guest
Re: Pick point - Get table cell
« Reply #17 on: January 18, 2007, 11:49:05 AM »
I got it figured out.  The code is over here.

Thanks for the help/ideas.